include:
  - local: "/cicd/root.yml"
  - local: "/cicd/app.yml"

variables:
  DOCKER_HOST: tcp://docker:2375/
  DOCKER_DRIVER: overlay2
  DOCKER_TLS_CERTDIR: ""

services:
  - name: docker:dind
    command: ["--tls=false"]

stages:
  - init
  - post-init
  - test
  - build
  - post-build
  - deploy
  - post-deploy
